Index: branches/2.5/language/lt_LT/about.html
===================================================================
--- branches/2.5/language/lt_LT/about.html	(revision 21186)
+++ branches/2.5/language/lt_LT/about.html	(revision 22186)
@@ -10,4 +10,5 @@
     <ul>
         <li><a href="http://piwigo.org/forum/profile.php?id=17714">Giedrelis</a></li>
+		<li><a href="http://piwigo.org/forum/profile.php?id=18781">vilisas</a></li>
     </ul>
 Labai ačiū vertėjams!</p>
Index: branches/2.5/language/lt_LT/admin.lang.php
===================================================================
--- branches/2.5/language/lt_LT/admin.lang.php	(revision 22186)
+++ branches/2.5/language/lt_LT/admin.lang.php	(revision 22186)
@@ -0,0 +1,91 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['%d users were not updated.'] = '%d vartotojų neatnaujinta.';
+$lang['%d users were updated.'] = '%d vartotojų atnaujinta.';
+$lang['%d waiting for validation'] = '%d laukia patvirtinimo';
+$lang['%d week'] = '%d savaitę';
+$lang['%d weeks'] = '%d savaites';
+$lang['%d year'] = '%d metus';
+$lang['%d years'] = '%d metų';
+$lang['%s ago'] = 'prieš %s';
+$lang['%s has been successfully updated.'] = '%s sėkmingai atnaujinta.';
+$lang['%s in the future'] = '%s ateityje';
+$lang['%d parameters were updated.'] = '%d parametrai pakeisti.';
+$lang['%d photo was deleted'] = '%d nuotrauka ištrinta';
+$lang['%d photos uploaded'] = 'įkelta %d nuotraukų';
+$lang['%d photos were deleted'] = 'ištrinta %d nuotrauka';
+$lang['%d physical'] = ' %d fizinių';
+$lang['%d physicals'] = ' %d fizinių';
+$lang['%d second'] = '%d sekundė';
+$lang['%d seconds'] = '%d sekundžių';
+$lang['%d tag'] = '%d žymė';
+$lang['%d tags'] = '%d žymės';
+$lang['%d user'] = '%d vartotojas';
+$lang['%d user comment rejected'] = '%d vartotojų komentaras atmestas';
+$lang['%d user comment validated'] = '%d vartotojų komentaras patvirtintas';
+$lang['%d user comments rejected'] = '%d vartotojų komentarų atmesta';
+$lang['%d user comments validated'] = '%d vartotojų komentarų patvirtinta';
+$lang['%d user deleted'] = '%d vartotojas pašalintas';
+$lang['%d user was not updated.'] = '%d vartotojų neatnaujinta';
+$lang['%d user was updated.'] = '%d vartotojas atnaujintas';
+$lang['%d users'] = '%d vartotojų';
+$lang['%d users deleted'] = '%d vartotojų pašalinta';
+$lang['%d guest'] = '%d svečias';
+$lang['%d guests'] = '%d svečiai';
+$lang['%d hour'] = '%d valanda';
+$lang['%d hours'] = '%d valandų';
+$lang['%d line filtered'] = '%d eilutė nufiltruota';
+$lang['%d lines filtered'] = '%d eilutės nufiltruotos';
+$lang['%d mail was not sent.'] = '%d pranešimas nebuvo išsiųstas.';
+$lang['%d mail was sent.'] = '%d pranešimas išsiųstas.';
+$lang['%d mails were not sent.'] = '%d pranešimai nebuvo išsiųsta.';
+$lang['%d mails were sent.'] = '%d pranešimai išsiųsta.';
+$lang['%d member'] = '%d narys';
+$lang['%d members'] = '%d nariai';
+$lang['%d minute'] = '%d minutė';
+$lang['%d minutes'] = '%d minučių';
+$lang['%d month'] = '%d mėnesį';
+$lang['%d months'] = '%d mėnesius';
+$lang['%d of %d photos selected'] = 'pasirinkta %d iš %d nuotraukų';
+$lang['%d parameter was updated.'] = '%d parametras atnaujintas';
+$lang[' and %d virtuals'] = 'ir %d virtualių';
+$lang[' and %d virtual'] = 'ir %d virtualių';
+$lang['%d album including'] = 'įskaitant %d albumą';
+$lang['%d album moved'] = '%d albumas perkeltas';
+$lang['%d albums including'] = 'įskaitant %d albumus';
+$lang['%d albums moved'] = '%d albumų perkelta';
+$lang['%d anomalies have been detected corrected.'] = 'aptikta ir sutvarkyta %d anomalijų(-os).';
+$lang['%d anomalies have been detected.'] = 'aptikta %d anomalijų(-os).';
+$lang['%d anomalies have been ignored.'] = 'ignoruota %d anomalijų(-os).';
+$lang['%d anomalies have not been corrected.'] = '%d anomalijų(-os) nebuvo sutvarkyta.';
+$lang['%d anomaly has been corrected.'] = '%d anomalijų(-os) buvo sutvarkyta.';
+$lang['%d anomaly has been detected.'] = 'aptikta %d anomalija.';
+$lang['%d anomaly has been ignored.'] = 'ignoruota %d anomalija.';
+$lang['%d anomaly has not been corrected.'] = '%d anomalija nebuvo sutvarkyta.';
+$lang['%d association'] = '%d asociacija';
+$lang['%d associations'] = '%d asociacijų';
+$lang['%d day'] = '%d diena';
+$lang['%d days'] = '%d dienos';
+$lang['%d group'] = '%d grupė';
+$lang['%d groups'] = '%d grupės';
+?>
Index: branches/2.5/language/lt_LT/common.lang.php
===================================================================
--- branches/2.5/language/lt_LT/common.lang.php	(revision 21186)
+++ branches/2.5/language/lt_LT/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Lietuviu [LT]
-Version: 2.5.0
+Version: 2.5.2
 Language URI: http://piwigo.org/ext/extension_view.php?eid=648
 Author: Piwigo team
@@ -38,5 +38,5 @@
 $lang['%d album updated'] = '%d albumas atnaujintas';
 $lang['%d albums updated'] = '%d albumai atnaujinti';
-$lang['%d comment to validate'] = '%d patvirtinti komentarà ';
+$lang['%d comment to validate'] = '%d patvirtinti komentarą';
 $lang['%d comment'] = '%d komentuoti';
 $lang['%d comments to validate'] = '%d patvirtinti komentarus';
@@ -56,7 +56,7 @@
 $lang['%d photos'] = '%d nuotraukos(-ų)';
 $lang['%d rates'] = '%d reitingai';
-$lang['(!) This comment requires validation'] = '(!) Šiam komentarui reikia patvirtinimo';
-$lang['... or browse your empty gallery'] = '... arba ieŠkoti tuŠčios galerijos';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... arba prašome išjungti ššį pranešimą, aš rasiu pats';
+$lang['(!) This comment requires validation'] = '(!) šiam komentarui reikia patvirtinimo';
+$lang['... or browse your empty gallery'] = '... arba ieškoti tuščios galerijos';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... arba prašome išjungti šį pranešimą, aš rasiu pats';
 $lang['A comment on your site'] = 'Komenentaras svetainėje';
 $lang['About Piwigo'] = 'Apie Piwigo';
@@ -64,5 +64,5 @@
 $lang['All tags'] = 'Visos žymos';
 $lang['Any tag'] = 'Betkokia žyma';
-$lang['At least one listed rule must be satisfied.'] = 'Bent vienas iŠ iŠvardytų kriterijų, turi būti patenkintas.';
+$lang['At least one listed rule must be satisfied.'] = 'Bent vienas iš išvardytų kriterijų, turi būti patenkintas.';
 $lang['At least one tag must match'] = "Turi atitikti bent vien&#260; &#382;ym&#281;";
 $lang['Author'] = "Autorius";
@@ -70,5 +70,5 @@
 $lang['Categories'] = "Kategorijos";
 $lang['Category'] = "Kategorija";
-$lang['Close this window'] = 'Uždaryti ŠitĄ langĄ';
+$lang['Close this window'] = 'Uždaryti šitą langą';
 $lang['Complete RSS feed (images, comments)'] = "Baigta RSS feed (nuotraukos, komentarai)";
 $lang['Confirm Password'] = 'Pakartokite slaptažodį';
@@ -78,9 +78,9 @@
 $lang['Create a new account'] = 'Sukurti naują paskyrą';
 $lang['Created on'] = "Sukurta";
-$lang['Creation date'] = "Sukurimo data";
+$lang['Creation date'] = 'Sukūrimo data';
 $lang['Current password is wrong'] = 'Blogas slaptažodis';
 $lang['Dimensions'] = "Matmenys";
 $lang['Display'] = "Parodyti";
-$lang['Each listed rule must be satisfied.'] = "Kiekvienas pateiktas kriterijus turi b&#363;ti patenkintas.";
+$lang['Each listed rule must be satisfied.'] = 'Kiekvienas pateiktas kriterijus turi būti patenkintas.';
 $lang['Email address'] = 'Elektroninio pašto adresas';
 $lang['Enter your personnal informations'] = 'Įveskite savo asmeninius duomenis';
@@ -89,7 +89,7 @@
 $lang['File'] = "Failas";
 $lang['Filesize'] = "Failo dydis";
-$lang['Filter and display'] = "Filtras ir ekranas";
+$lang['Filter and display'] = 'Filtruoti ir rodyti';
 $lang['Filter'] = "Filtras";
-$lang['Forgot your password?'] = 'Blogas slaptažodis?';
+$lang['Forgot your password?'] = 'Pamiršote slaptažodį ?';
 $lang['Go through the gallery as a visitor'] = 'Naršyti galerijoje kaip svečias';
 $lang['Help'] = "Pagalba";
@@ -108,5 +108,5 @@
 $lang['Number of items'] = 'Vienetų skaičius';
 $lang['Original dimensions'] = 'Orginalūs matmenys';
-$lang['Password forgotten'] = 'PamirŠote slaptažodį';
+$lang['Password forgotten'] = 'Pamiršote slaptažodį';
 $lang['Password'] = 'Slaptažodis';
 $lang['Post date'] = "Publikavimo data";
@@ -114,10 +114,10 @@
 $lang['Profile'] = "Prifilis";
 $lang['Quick connect'] = "Greitas prisijungimas";
-$lang['RSS feed'] = "RSS feed";
+$lang['RSS feed'] = 'RSS srautas';
 $lang['Rate'] = "&#303;vertinti";
 $lang['Register'] = "Registruotis";
 $lang['Registration'] = "Registracija";
 $lang['Related tags'] = 'Susijusios žymos';
-$lang['Reset'] = "Perkrauti";
+$lang['Reset'] = 'Atstatyti';
 $lang['Retrieve password'] = 'Atkurti slaptažodį';
 $lang['Search rules'] = 'Ieškoti kriterijų';
@@ -139,5 +139,5 @@
 $lang['Week %d'] = 'Savaičių %d';
 $lang['About Piwigo'] = "Apie Piwigo";
-$lang['You are not authorized to access the requested page'] = 'Jūs neturite leidomo pasiekti norimĄ puslapį';
+$lang['You are not authorized to access the requested page'] = 'Jūs neturite leidomo pasiekti norimą puslapį';
 $lang['add to caddie'] = "D&#279;ti &#303; krep&#352;el&#303;";
 $lang['add this image to your favorites'] = "&#303;traukti &#352;i&#260; nuotrauk&#260; &#303; m&#279;gstamiausias";
@@ -149,8 +149,8 @@
 $lang['Expand all categories'] = "I&#352;pl&#279;sti visas kategorijas";
 $lang['posted after %s (%s)'] = "paskelbta po %s (%s)";
-$lang['posted before %s (%s)'] = 'paskelbta prieŠ %s (%s)';
+$lang['posted before %s (%s)'] = 'paskelbta prieš %s (%s)';
 $lang['posted between %s (%s) and %s (%s)'] = "paskelbta tarp %s (%s) ir %s (%s)";
 $lang['posted on %s'] = "paskelbta %s";
-$lang['Best rated'] = 'Geriausia įvertintos';
+$lang['Best rated'] = 'Geriausiai įvertintos';
 $lang['display best rated items'] = "rodyti geriausia &#303;vertintas nuotraukas";
 $lang['caddie'] = "Krep&#352;elis";
@@ -160,13 +160,13 @@
 $lang['View'] = "Rodyti";
 $lang['chronology_monthly_calendar'] = "Menesio kalendorius";
-$lang['chronology_monthly_list'] = 'Mėnesio sĄraŠas';
-$lang['chronology_weekly_list'] = 'Savaitės sĄraŠas';
-$lang['Click here if your browser does not automatically forward you'] = 'Spauskite čia, jei jūsų narŠyklė neužkrovė automatiŠkai';
+$lang['chronology_monthly_list'] = 'Mėnesio sąrašas';
+$lang['chronology_weekly_list'] = 'Savaitės sąrašas';
+$lang['Click here if your browser does not automatically forward you'] = 'Spauskite čia, jei jūsų naršyklė neužkrovė automatiškai';
 $lang['comment date'] = "pakomentavo";
 $lang['Comment'] = "Komentuoti";
 $lang['Your comment has been registered'] = 'Tavo komentaras užregistruotas';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood sistema: praŠome šŠiek tiek palaukti prieŠ bandant raŠyti kitĄ komentarĄ';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood sistema: prašome šiek tiek palaukti prieš bandant rašyti kitą komentarą';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Jūsų komentaras nebuvo užregistruotas, nes neatitiko komentavimo taisyklių';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Administratorius privalo patvirtinti tavo komentarĄ, kol jis tampa matomas.';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Administratorius privalo patvirtinti tavo komentarą, kol jis tampa matomas.';
 $lang['This login is already used by another user'] = 'Šis prisijungimo vardas jau naudojamas';
 $lang['Comments'] = "Komentarai";
@@ -198,5 +198,5 @@
 $lang['Favorites'] = 'Mėgstamiausios';
 $lang['First'] = "Pirmas";
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galerija yra uždaryta profilaktikai. PraŠome pabandyti vėliau.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galerija yra uždaryta profilaktikai. Prašome pabandyti vėliau.';
 $lang['Page generated in'] = "Puslapis atidarytas per";
 $lang['guest'] = 'svečias';
@@ -205,6 +205,6 @@
 $lang['shows images at the root of this category'] = "Rodyti nuotraukas vir&#352;uje";
 $lang['See last users comments'] = "Rodyti paskutinius komentarus";
-$lang['customize the appareance of the gallery'] = 'redaguoti galerijos iŠvaizdą';
-$lang['search'] = 'ieŠkoti';
+$lang['customize the appareance of the gallery'] = 'redaguoti galerijos išvaizdą';
+$lang['search'] = 'ieškoti';
 $lang['Home'] = "Namai";
 $lang['Identification'] = "Identifikacija";
@@ -224,8 +224,8 @@
 $lang['Maximum width of the pictures'] = "Maksimalus nuoraukos plotis";
 $lang['Maximum width must be a number superior to 50'] = "Maksimalus plotis, skai&#269;ius turi b&#363;ti didesnis nei 50";
-$lang['display a calendar by creation date'] = 'rodyti kalendoriu pagal sukurimo datą';
+$lang['display a calendar by creation date'] = 'rodyti kalendorių pagal sukūrimo datą';
 $lang['display all elements in all sub-categories'] = "rodyti visas nuotraukas i&#352; vis&#371; kategorij&#371;";
 $lang['return to normal view mode'] = 'grįžti į normalų peržiūros režimą';
-$lang['display a calendar by posted date'] = 'rodyti kalendorių patalpinimo datą';
+$lang['display a calendar by posted date'] = 'rodyti kalendorių pagal patalpinimo datą';
 $lang['month'][10] = "Spalis";
 $lang['month'][11] = "Lapkritis";
@@ -240,5 +240,5 @@
 $lang['month'][8] = "Rugpj&#363;tis";
 $lang['month'][9] = "Rugs&#279;jis";
-$lang['Most visited'] = 'Daugiausia žiūrimos';
+$lang['Most visited'] = 'Žiūrimiausios';
 $lang['display most visited pictures'] = "display most visited pictures";
 $lang['The number of images per row must be a not null scalar'] = "Nuotrauk&#371; eilu&#269;i&#371; skai&#269;ius neturiu b&#363;ti nulis";
@@ -269,28 +269,28 @@
 $lang['display most recent pictures'] = "rodyti naujausias nuotraukas";
 $lang['Redirection...'] = "Nukreipiama...";
-$lang['Please, enter a login'] = 'įraŠykite prisijungimo vardą';
+$lang['Please, enter a login'] = 'įrašykite prisijungimo vardą';
 $lang['login mustn\'t end with a space character'] = "Prisijungimo vardas negali baigtis tarpu";
 $lang['login mustn\'t start with a space character'] = "Prisijungimo vardas negali prasideti tarpu";
 $lang['this login is already used'] = 'Šis prisijungimo vardas jau naudojamas';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Elektroninio paŠto adresas turi būti toks: xxx@yyy.eee (pavyzdys : jack@altern.org)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Elektroninio pašto adresas turi būti toks: xxx@yyy.eee (pavyzdys : jack@altern.org)';
 $lang['please enter your password again'] = 'Pakartokite savo slaptažodį';
 $lang['Auto login'] = "Automatinis prisijungimas";
-$lang['remove this tag from the list'] = 'iŠtrinti Šią žymą iŠ Šio sąraŠo';
+$lang['remove this tag from the list'] = 'ištrinti šią žymą iš šio sąrašo';
 $lang['representative'] = "atstovauti";
 $lang['return to homepage'] = "Gri&#382;ti &#303; pradin&#303; puslap&#303;";
-$lang['Search for Author'] = 'IeŠkoti pagal autorių';
+$lang['Search for Author'] = 'Ieškoti pagal autorių';
 $lang['Search in Categories'] = "Ie&#352;koti kategorijose";
 $lang['Search by Date'] = "Ie&#352;koti pagal data";
 $lang['Date'] = "Data";
 $lang['End-Date'] = "Pabaigos data";
-$lang['Kind of date'] = 'RuŠies data';
-$lang['Search for words'] = 'IeŠkoti žodžių';
-$lang['Search for all terms'] = 'IeŠkoti visu žodžių';
+$lang['Kind of date'] = 'Rušies data';
+$lang['Search for words'] = 'Ieškoti žodžių';
+$lang['Search for all terms'] = 'Ieškoti visu žodžių';
 $lang['Search for any terms'] = "Ie&#352;koti betkoki&#371; &#382;od&#382;i&#371;";
 $lang['Empty query. No criteria has been entered.'] = 'Tušcia užklausa. Nėra kriterijų';
 $lang['Search Options'] = "Paie&#352;kos nustatymai";
-$lang['Search results'] = 'PaieŠkos rezultatai';
+$lang['Search results'] = 'Paieškos rezultatai';
 $lang['Search in subcategories'] = "Ie&#352;koti sub-ketegorijose";
-$lang['searched words : %s'] = 'ieŠkoti žodžiai : %s';
+$lang['searched words : %s'] = 'ieškoti žodžiai : %s';
 $lang['Contact'] = "Kontaktai";
 $lang['set as category representative'] = "nustatyti kategorij&#261;";
@@ -298,5 +298,5 @@
 $lang['Show number of hits'] = "Rodyti paspaudimus";
 $lang['slideshow'] = 'skaidrių žiūrėjimas';
-$lang['stop the slideshow'] = "stop the slideshow";
+$lang['stop the slideshow'] = 'stabdyti skaidrių peržiūrą';
 $lang['Specials'] = "Specials";
 $lang['SQL queries in'] = "SQL queries in";
@@ -305,5 +305,5 @@
 $lang['the beginning'] = 'pradžia';
 $lang['Interface theme'] = "Dizainas";
-$lang['Thumbnails'] = "Nuotraukytes";
+$lang['Thumbnails'] = 'Miniatiūros';
 $lang['Menu'] = "Meniu";
 $lang['A comment on your site'] = "Komenentaras svetain&#279;je";
@@ -324,9 +324,9 @@
 $lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = "Nuotrauka &#303;kelta s&#279;kmingai, administratorius kuo greiciau j&#261; patvirtins.";
 $lang['Upload a picture'] = "&#303;kelti nuotrauka";
-$lang['useful when password forgotten'] = 'naudinga tuo atveju, jei slaptažodi pamirŠote';
+$lang['useful when password forgotten'] = 'naudinga tuo atveju, jei slaptažodi pamiršote';
 $lang['Quick search'] = "Greita paieska";
 $lang['Connected user: %s'] = 'Prisijungę vartotojai: %s';
 $lang['IP: %s'] = "IP: %s";
-$lang['Browser: %s'] = 'NarŠyklė: %s';
+$lang['Browser: %s'] = 'Naršyklė: %s';
 $lang['Author: %s'] = "Autorius: %s";
 $lang['Comment: %s'] = "Komentaras: %s";
@@ -341,5 +341,5 @@
 $lang['Waiting page: %s'] = "Laukia puslapio: %s";
 $lang['Picture uploaded by %s'] = "Nuotrauk&#261; ik&#279;l&#279; %s";
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Blogas vartotojo statusas "guest", numatytoji busena bus naudojama. PraŠome praneŠti apie tai administratoriui.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Blogas vartotojo statusas "guest", numatytoji busena bus naudojama. Prašome pranešti apie tai administratoriui.';
 $lang['Administrator, webmaster and special user cannot use this method'] = "Tik administratorius, moderatorius ir specialus vartotojai gali naudoti &#352;&#303; metod&#261;";
 $lang['a user use already this mail address'] = "Kitas narys jau vartoja &#352;&#303; elektronin&#303; pa&#352;to adres&#261;";
@@ -365,5 +365,5 @@
 $lang['Piwigo Help'] = "Piwigo pagalba";
 $lang['Rank'] = 'įvertinimas';
-$lang['group by letters'] = 'grupuoti pagal abecelę';
+$lang['group by letters'] = 'grupuoti pagal abėcėlę';
 $lang['letters'] = 'raidės';
 $lang['show tag cloud'] = 'rodyti žymų debesį';
@@ -371,6 +371,6 @@
 $lang['Reset to default values'] = "Nustatyti numatytuosius nustatymus";
 $lang['delete all images from your favorites'] = "i&#352;trinti visas nuotraukas i&#352; m&#279;gstamiausi&#371;";
-$lang['Sent by'] = 'IŠsiūsta';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Slapukai yra blokuojami arba nepalaikomi jūsų narŠyklėje. Jūs turite įgalinti slapukus prisijungdami';
+$lang['Sent by'] = 'Išsiųsta';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Slapukai yra blokuojami arba nepalaikomi jūsų naršyklėje. Jūs turite įgalinti slapukus prisijungdami';
 
 $lang['Some info about this picture'] = "Informacija apie &#352;i&#261; nuotrauk&#261;";
@@ -384,10 +384,10 @@
 $lang['... or browse your empty gallery'] = '... arba ie&#352;koti tu&#352;&#269;ios galerijos';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... arba pra&#353;ome i&#353;jungti š&#353;&#303; prane&#353;im&#261;, a&#353; rasiu pats';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Sveika(-as) %s, Tavo Piwigo galerija yra tuŠčia!';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Sveika(-as) %s, Tavo Piwigo galerija yra tuščia!';
 $lang['I want to add photos'] = 'Patalpinti nuotraukas';
-$lang['Manage this user comment: %s'] = 'Redaguoti Šio žmogaus komentarą: %s';
-$lang['Email address is missing. Please specify an email address.'] = 'NeįraŠytas elekroninio paŠto adresas. PraŠome jį nurodyti.';
-$lang['This author modified following comment:'] = 'Autorius pakeitė Šį komentarą:';
-$lang['This author removed the comment with id %d'] = 'šis autorius ištrinė komentarą, kurio id yra %d';
+$lang['Manage this user comment: %s'] = 'Redaguoti šio žmogaus komentarą: %s';
+$lang['Email address is missing. Please specify an email address.'] = 'Neįrašytas elekroninio pašto adresas. Prašome jį nurodyti.';
+$lang['This author modified following comment:'] = 'Autorius pakeitė šį komentarą:';
+$lang['This author removed the comment with id %d'] = 'Šis autorius ištrynė komentarą, kurio id yra %d';
 $lang['delete this comment'] = "i&#353;trinti komentar&#261;";
 $lang['validate this comment'] = 'patvirtinti komentar&#261;';
@@ -398,3 +398,128 @@
 $lang['day']['3'] = 'Trečiadienis';
 $lang['day']['6'] = 'Šeštadienis';
+$lang['set as album representative'] = 'nustatyti kaip albumo viršelį';
+$lang['in %d sub-album'] = '%d subalbume';
+$lang['in %d sub-albums'] = '%d subalbumuose';
+$lang['in this album'] = 'šiame albume';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS srautas informuoja apie naujus įvykius šiame puslapyje: naujas nuotraukas, atnaujintus albumus, naujus komentarus. Naudojama su RSS srauto skaitykle.';
+$lang['Photos posted within the last %d day.'] = 'Tik nuotrukos, paskelbtos per paskutinę %d dieną.';
+$lang['Photos posted within the last %d days.'] = 'Tik nuotrukos, paskelbtos per paskutines %d dienas.';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo susidūrė su didele klaida.';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Skaitine tvarka, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Skaitine tvarka, 9 &rarr; 1';
+$lang['IPTC Metadata'] = 'IPTC Metaduomenys';
+$lang['Forbidden'] = 'Priėjimas draudžiamas';
+$lang['return to the display of all photos'] = 'grįžti į visų nuotraukų peržiūrą';
+$lang['photos posted during the last %d days'] = 'nuotraukos, paskelbtos per paskutines %d dienas(-ų)';
+$lang['mandatory'] = 'privalomas';
+$lang['display available tags'] = 'rodyti galimas žymas';
+$lang['display best rated photos'] = 'rodyti geriausiai vertinamas nuotraukas';
+$lang['display last user comments'] = 'rodyti paskutinius lankytojų komentarus';
+$lang['display most recent photos'] = 'rodyti naujausias nuotraukas';
+$lang['display most visited photos'] = 'rodyti žiūrimiausias nuotraukas';
+$lang['display only recently posted photos'] = 'rodyti tik nesenai patalpintas nuotraukas';
+$lang['display photos linked to this tag'] = 'rodyti nuotraukas, susijusias su šia žyma';
+$lang['display recently updated albums'] = 'rodyti nesenai atnaujintus albumus';
+$lang['display this album'] = 'rodyti šį albumą';
+$lang['display your favorites photos'] = 'rodyti jūsų mėgstamiausias nuotraukas';
+$lang['html tags are not allowed in login'] = 'prisijungimo varde HTML žymos neleidžiamos';
+$lang['Invalid key'] = 'Neteisingas raktas';
+$lang['Manual sort order'] = 'Rankinė rūšiavimo tvarka';
+$lang['EXIF Metadata'] = 'EXIF Metaduomenys';
+$lang['2small'] = 'XXS - Miniatiūrinė';
+$lang['Here are your connection settings'] = 'Jūsų prisijungimo duomenys';
+$lang['Password Reset'] = 'Slaptažodžio keitimas';
+$lang['Password reset is not allowed for this user'] = 'Šiam vartotojui slaptažodžio keitimas negalimas';
+$lang['Password: %s'] = 'Slaptažodis: %s';
+$lang['Photos only RSS feed'] = 'Tik nuotrakų RSS srautas';
+$lang['Please enter your username or email address.'] = 'Prašome įvesti vartotojo vardą arba el-pašto adresą.';
+$lang['Rating score'] = 'Įvertinimo rezultatas';
+$lang['large'] = 'L - Didelė';
+$lang['medium'] = 'M - Vidutinė';
+$lang['photo'] = 'nuotrauka';
+$lang['small'] = 'S - Maža';
+$lang['square'] = 'Kvadratas';
+$lang['this email address is already in use'] = 'šis el-pašto adresas užimtas';
+$lang['thumb'] = 'Miniatiūra';
+$lang['xlarge'] = 'XL - Labai didelė';
+$lang['xsmall'] = 'XS - Labai maža';
+$lang['xxlarge'] = 'XXL - milžiniška';
+$lang['Search for any term'] = 'Ieškoti betkokio termino';
+$lang['Username "%s" on gallery %s'] = 'Vartotojas "%s" galerijoje %s';
+$lang['Username is mandatory'] = 'Vartotojo vardas privalomas';
+$lang['Username modification'] = 'Vartotojo vardo keitimas';
+$lang['Username or email'] = 'Vartotojo vardas arba el-paštas';
+$lang['Username: %s'] = 'Vartotojo vardas: %s';
+$lang['Visits, high &rarr; low'] = 'Peržiūros, daugiausia &rarr; mažiausia';
+$lang['Visits, low &rarr; high'] = 'Peržiūros, mažiausia &rarr; daugiausia';
+$lang['Website'] = 'Puslapis';
+$lang['You will receive a link to create a new password via email.'] = 'Jūs gausite nuorodą, kurioje galėsite pasikeisti slaptažodį, el-paštu.';
+$lang['Your favorites'] = 'Jūsų mėgstamiausios';
+$lang['Your password has been reset'] = 'Jūsų slaptažodis pakeistas';
+$lang['Your username has been successfully changed to : %s'] = 'Jūsų vartotojo vardas sėkmingai pakeistas į: %s';
+$lang['Your website URL is invalid'] = 'Jūsų web puslapio adresas neteisingas';
+$lang['add this photo to your favorites'] = 'pridėti šią nuotrauką prie jūsų mėgstamiausių';
+$lang['delete all photos from your favorites'] = 'pašalinti visas nuotraukas iš jūsų mėgstamiausių';
+$lang['delete this photo from your favorites'] = 'pašalinti šią nuotrauką iš jūsų mėgstamiausių';
+$lang['display a set of random photos'] = 'rodyti atsitiktinių nuotraukų rinkinį';
+$lang['display all photos in all sub-albums'] = 'rodyti visas nuotraukas iš visų subalbumų';
+$lang['Recent albums'] = 'Naujausi albumai';
+$lang['Recent photos'] = 'Naujausios nuotraukos';
+$lang['Requested album does not exist'] = 'Toks albumas neegzistuoja';
+$lang['Requested tag does not exist'] = 'Tokia žyma neegzistuoja';
+$lang['Search in albums'] = 'Ieškoti albumuose';
+$lang['Search in sub-albums'] = 'Ieškoti subalbumuose';
+$lang['Send my connection settings by email'] = 'Atsiųsti mano prisijungimo duomenis el-paštu';
+$lang['Show latest comments first'] = 'Pirma naujausi komentarai';
+$lang['Show oldest comments first'] = 'Pirma seniausi komentarai';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Kažkas paprašė pakeisti slaptažodį šiam vartotojui:';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Sėkmingai užregistruota. Prisijungimo duomenis jums greitu metu atsiųsime el-paštu.';
+$lang['Thank you for registering at %s!'] = 'Ačiū, kad prisiregistravote %s';
+$lang['The number of photos per page must be a not null scalar'] = 'Nuotraukų skaičius puslapiui turi būti sveikas teigiamas skaičius';
+$lang['The passwords do not match'] = 'Slaptažodžiai nesutampa';
+$lang['To reset your password, visit the following address:'] = 'Norėdami pasikeisti slaptažodi apsilankykite šiuo adresu:';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Vartotojas "%s" neįvedęs elektroninio pašto adreso - neįmanoma pakeisti slaptažodžio';
+$lang['Rating score, low &rarr; high'] = 'Įvertinimas, žemas &rarr; aukštas';
+$lang['Rating score, high &rarr; low'] = 'Įvertinimas, aukštas &rarr; žemas';
+$lang['Photo title, Z &rarr; A'] = 'Nuotraukos pavadinimas, Z &rarr; A';
+$lang['Photo title, A &rarr; Z'] = 'Nuotraukos pavadinimas, A &rarr; Z';
+$lang['Number of photos per page'] = 'Nuotraukų skaičius puslapiui';
+$lang['File name, Z &rarr; A'] = 'Failo vardas, Z &rarr; A';
+$lang['File name, A &rarr; Z'] = 'Failo vardas, A &rarr; Z';
+$lang['Date posted, old &rarr; new'] = 'Paskelbimo data, seniausi &rarr; naujausi';
+$lang['Date posted, new &rarr; old'] = 'Paskelbimo data, naujausi &rarr; seniausi';
+$lang['Date created, old &rarr; new'] = 'Sukūrimo data, seniausi &rarr; naujausi';
+$lang['Date created, new &rarr; old'] = 'Sukūrimo data, naujausi &rarr; seniausi';
+$lang['Photo sizes'] = 'Nuotraukų dydžai';
+$lang['Random photos'] = 'Atsitiktinės nuotraukos';
+$lang['Rate this photo'] = 'Įvertinti šią nuotrauką';
+$lang['Return to home page'] = 'Grįžti į pagrindinį puslapį';
+$lang['Search by date'] = 'Ieškoti pagal datą';
+$lang['Page not found'] = 'Puslapis nerastas';
+$lang['Original'] = 'Originalas';
+$lang['Album: %s'] = 'Albumas: %s';
+$lang['Invalid username or email'] = 'Neteisingas vartotojo vardas arba el-paštas';
+$lang['Mobile'] = 'Mobilus';
+$lang['Desktop'] = 'Darbastalis';
+$lang['Email address is mandatory'] = 'Elektroninio pašto adresas būtinas';
+$lang['Enter your new password below.'] = 'Įveskite savo naują slaptažodį.';
+$lang['Expand all albums'] = 'Išskleisti visus albumus';
+$lang['Hello %s,'] = 'Sveiki, %s,';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Jei manote, kad gavote šį laišką per klaidą - tiesiog ignoruokite jį';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Jei manote, kad gavote šį laišką per klaida - susisiekite su mumis adresu %s';
+$lang['Album'] = 'Albumas';
+$lang['Album results for'] = 'Paieškos rezultatai';
+$lang['Albums'] = 'Albumai';
+$lang['Bad request'] = 'Bloga užklausa';
+$lang['Change my password'] = 'Keisti mano slaptažodį';
+$lang['Check your email for the confirmation link'] = 'Jums į elektroninį paštą išsiųsta patvirtinimo nuoroda';
+$lang['Click on the photo to see it in high definition'] = 'Paspauskite ant nuotraukos, jei norite pamatyti ją didelės raiškos';
+$lang['Complete RSS feed (photos, comments)'] = 'Pilnas RSS srautas (nuotraukos, komentarai)';
+$lang['Download'] = 'atsisiųsti';
+$lang['Download this file'] = 'Atsisiųsti šį failą';
+$lang['Edit'] = 'Redaguoti';
+$lang['View in'] = 'Žiūrėti kaip';
+$lang['display each day with photos, month per month'] = 'rodyti kalendorių su fotografijomis, diena po dienos, menėsis po mėnesio';
+$lang['Permalink for album not found'] = 'Fiksuota nuoroda į albumą nerasta';
+$lang['%d rate'] = 'Įvertinimas: %d';
 ?>
Index: branches/2.5/language/lt_LT/install.lang.php
===================================================================
--- branches/2.5/language/lt_LT/install.lang.php	(revision 22186)
+++ branches/2.5/language/lt_LT/install.lang.php	(revision 22186)
@@ -0,0 +1,72 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Jei reikės pagalbos - drąsiai kreipkitės konsultacijų mūsų forumuose: %s';
+$lang['Installation'] = 'Diegimas';
+$lang['Congratulations, Piwigo installation is completed'] = 'Sveikiname, Piwigo diegimas baigtas';
+$lang['enter a login for webmaster'] = 'įveskite webmasterio vartotojo vardą';
+$lang['webmaster login can\'t contain characters \' or "'] = 'webmasterio vartotojo vardas negali turėti simbolių \' ar "';
+$lang['Start Install'] = 'Pradėti įdiegimą';
+$lang['Try to configure PHP 5'] = 'Pabandyti sukonfigūruoti PHP 5';
+$lang['Webmaster login'] = 'Webmasterio login';
+$lang['Webmaster mail address'] = 'Webmasterio el-paštas';
+$lang['Webmaster password'] = 'Webmasterio slaptažodis';
+$lang['Welcome to your new installation of Piwigo!'] = 'Prašom užeiti į naują Piwigo svetainę!';
+$lang['also given by your host provider'] = 'taip pat teikiamas Jūsų hostingo paslaugų tiekėjo';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Alternatyvus būdas - tai nukopijuoti tekstą iš lauko aukščiau ir įrašyti jį į "local/config/database.inc.php" failą. Dėmesio! database.inc.php turi būti įrašyta tik tai, kas yra textarea laukelyje, jokių tuščių eilučių ir tarpų.';
+$lang['user login given by your host provider'] = 'login, kurį davė jūsų paslaugų tiekėjas';
+$lang['user password given by your host provider'] = 'slaptažodis, kurį davė jūsų paslaugų tiekėjas';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Lankytojai šiuo el-pašto adresu galės susisiekti su administratorium';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Jūs turėtumėte kreiptis pagalbos į savo paslaugų tiekėją, kaip perjungti į PHP 5 pačiam.';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'šį prefiksą turės duomenų bazės lentelės (tai padeda geriau valdyti lenteles)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'el-pašto adresas turi būti formate xxx@yyy.eee (pvz.: jack@example.org)';
+$lang['please enter your password again'] = 'dar sykį įveskite savo slaptažodį';
+$lang['verification'] = 'patikrinimas';
+$lang['Hope to see you back soon.'] = 'Iki greito pasimatymo.';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Reikia pagalbos ? Užduokite klausimą <a href="%s">Piwigo pranešimų lentoje</a>.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Dėmesio, jūs galite pakeisti savo konfigūraciją pats ir tada perkrauti Piwigo.';
+$lang['PHP 5 is required'] = 'reikalingas PHP 5';
+$lang['Password'] = 'Slaptažodis';
+$lang['Password ']['confirm'] = 'Slaptažodis [pakartoti]';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo gali pamėginti perjungti Jūsų konfigūraciją į PHP5 sukuriant, ar modifikuojant, .htaccess failą.';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo negalėjo sukonfigūruoti PHP 5';
+$lang['Sorry!'] = 'Apgailestaujame!';
+$lang['User'] = 'Vartotojas';
+$lang['Welcome to my photo gallery'] = 'Sveiki atvykę į mano foto galeriją';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Jūs galite atsisiųsti konfigūracinį failą ir padėti jį į local/config katalogą, prie Jūsų instaliacijos.';
+$lang['Admin configuration'] = 'Administracijos konfigūracija';
+$lang['Basic configuration'] = 'Pradinė konfigūracija';
+$lang['Can\'t connect to server'] = 'Neišeina prisijungti prie serverio';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Prie serverio prisijungti pavyko, tačiau prie duomenų bazės ne.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Nepavyko sukurti local/config/database.inc.php konfigūracinio failo.';
+$lang['Database configuration'] = 'Duomenų bazės konfigūracija';
+$lang['Database name'] = 'Duomenų bazės pavadinimas';
+$lang['Database table prefix'] = 'Duomenų bazės lentelių prefiksas';
+$lang['Default gallery language'] = 'Numatytoji galerijos kalba';
+$lang['Download the config file'] = 'Atsisiųsti konfigūracini failą';
+$lang['Host'] = 'Hostas';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Jūsų webhost\'as naudoja PHP %s.';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Tai bus rodoma lankytojams. Tai būtina puslapio administracijai';
+$lang['Just another Piwigo gallery'] = 'Tiesiog dar viena Piwigo galerija';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Saugokite tai slaptai, nes tai leidžia prisijungti prie administratoriaus valdymo skydo.';
+?>
Index: branches/2.5/language/lt_LT/upgrade.lang.php
===================================================================
--- branches/2.5/language/lt_LT/upgrade.lang.php	(revision 22186)
+++ branches/2.5/language/lt_LT/upgrade.lang.php	(revision 22186)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Saugumo sumetimais toliau išvardinti priedai buvo išjungti. Prieš įjungiant priedus vėl, patikrinkite, ar nėra jų atnaujinimų:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Saugumo sumetimais toliau išvardintos temos buvo išjungtos. Prieš įjungiant temas vėl, patikrinkite, ar nėra jų atnaujinimų:';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Šis puslapis siųlo atnaujinti duomenų bazę iš senosios Piwigo versijos į naująją. Atnaujinimo asistentas mano, kad Jūs dabar naudojate <strong>leidimą %s</strong> (arba analogišką).';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Profilaktiškai peržiūrėkite [Administration>Tools>Maintenance], jei atsirado kokių nors netikėtumų.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Iš buvusios konfigūracijos išsaugoti tik miniatiūrų prefiksai ir webmasterio el-pašto adresas';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Tik administratorius gali pradėti atnaujinimą - prašome prisijungti žemiau.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = '<i>%s</i> viduje, prieš <b>?></b>, įterpkite:';
+$lang['All sub-albums of private albums become private'] = 'Visi privačių albumų subalbumai tampa privatūs';
+$lang['total upgrade time'] = 'bendras atnaujinimo laikas';
+$lang['total SQL time'] = 'bendras SQL laikas';
+$lang['You do not have access rights to run upgrade'] = 'Jūs neturite leidimo pradėti atnaujinimo';
+$lang['User permissions and group permissions have been erased'] = 'Vartotojų ir grupių leidimai buvo ištrinti';
+$lang['Upgrade informations'] = 'Atnaujinimo informacija';
+$lang['Upgrade from version %s to %s'] = 'Atnaujinti iš %s versijos į %s';
+$lang['Upgrade'] = 'Atnaujinimas';
+$lang['Statistics'] = 'Statistika';
+$lang['SQL queries'] = 'SQL Užklausos';
+?>
